=== debian/control ===
Source: libqtpas
Section: libs
Priority: optional
Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libqtpas.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libqtpas.git
Build-Depends: debhelper (>= 9),
               fpc,
               g++ (>= 4:5.2),
               libqt4-dev,
               libqtwebkit-dev,
               pkg-kde-tools,
               qt4-qmake
Homepage: http://users.telenet.be/Jan.Van.hijfte/qtforfpc/fpcqt4.html
Standards-Version: 3.9.8

Package: libqt4pas5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Qt4 interface bindings for Pascal
 Provides interface for Pascal applications
 to the Qt4 C++ libraries.
 This binding does not cover the whole Qt4 framework, it
 just contains all classes needed to use Qt as a widgetset.

Package: libqt4pas-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libqt4pas5 (= ${binary:Version}),
         ${misc:Depends}
Suggests: fpc
Description: Development files for Qt4Pas
 Provides interface for Pascal applications
 to the Qt4 C++ libraries.
 This binding does not cover the whole Qt4 framework, it
 just contains all classes needed to use Qt as a widgetset.
 .
 This package contains files needed to develop
 Qt4 based applications with Pascal.
