## libqtpas 2.6~beta

=== debian/changelog ===
libqtpas (2.6~beta-6~nd100+1) buster; urgency=medium

  * Backported for buster.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 27 Nov 2019 20:53:03 -0500

libqtpas (2.6~beta-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Paul Gevers ]
  * Patch code with changes from lazarus 2.0.0
  * Drop --parallel from dh call (thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Sat, 16 Feb 2019 08:27:59 +0100

libqtpas (2.6~beta-5) unstable; urgency=medium

  * Team upload.
  * Mark some symbols as optional that appear to be template instantiation.
    and changed with gcc-8 (Closes: 897793).

 -- Peter Michael Green <plugwash@debian.org>  Fri, 10 Aug 2018 12:04:35 +0000

libqtpas (2.6~beta-4) unstable; urgency=medium

  * Drop d/watch as it is now distributed inside the lazarus tar ball
  * Update symbols file for GCC 7 (Closes: #853505)

 -- Paul Gevers <elbrus@debian.org>  Sat, 05 Aug 2017 18:36:01 -0400

libqtpas (2.6~beta-3) unstable; urgency=medium

  * Upload to unstable
  * Invert arch logic for one symbol in the symbols file
  * Bump standards version to 4.0.0 (no changes)

 -- Paul Gevers <elbrus@debian.org>  Mon, 10 Jul 2017 20:27:50 +0200

libqtpas (2.6~beta-2) experimental; urgency=medium

  * Patch code with changes from lazarus 1.8~rc2
  * Update Željan's name in d/copyright

 -- Paul Gevers <elbrus@debian.org>  Thu, 08 Jun 2017 21:45:35 +0200

libqtpas (2.6~beta-1) experimental; urgency=medium

  * Team upload
  * Package new release from the qt5/cbindings tree from the 1.8~rc1
    release of lazarus
  * Refresh patches (drop one applied upstream)
  * Convert d/copyright to machine readable format
  * Update symbols file (some are actually dropped)

 -- Paul Gevers <elbrus@debian.org>  Wed, 24 May 2017 22:18:27 +0200

libqtpas (2.6~alpha-1) experimental; urgency=medium

  * Team upload
  * Package upstream 2.6Alpha (Closes: #784493)
    - soname bump, so create new binary packages
    - Update copyright (years)
  * Refresh patch
  * Add find_QtPrintSupport.patch to add printsupport to the include path
    to prevent FTBFS
  * Update watch file
  * Bump debhelper compat level to 10
  * Enable hardening
  * Change build-depends from fpc to fp-units-rtl as that is lighter and
    serves the same purpose (prevent building on non-fpc supported arches)

 -- Paul Gevers <elbrus@debian.org>  Wed, 23 Nov 2016 22:08:43 +0100
