=== debian/control ===
Source: libqtpas
Section: libs
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Vcs-Git: https://salsa.debian.org/debian/libqtpas.git
Vcs-Browser: https://salsa.debian.org/debian/libqtpas
Build-Depends: debhelper (>= 10~),
               fp-units-rtl,
               g++ (>= 4:5.2),
               libqt5webkit5-dev,
               libqt5x11extras5-dev,
               pkg-kde-tools,
               qt5-qmake,
               qtbase5-dev,
               qtchooser,
Homepage: http://users.telenet.be/Jan.Van.hijfte/qtforfpc/fpcqt4.html
Standards-Version: 4.0.0

Package: libqt5pas1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: neurodebian-popularity-contest, ${misc:Depends},
         ${shlibs:Depends}
Description: Qt5 interface bindings for Pascal
 Provides interface for Pascal applications
 to the Qt5 C++ libraries.
 This binding does not cover the whole Qt5 framework, it
 just contains all classes needed to use Qt as a widgetset.

Package: libqt5pas-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: neurodebian-popularity-contest, libqt5pas1 (= ${binary:Version}),
         ${misc:Depends}
Suggests: fpc
Description: Development files for Qt5Pas
 Provides interface for Pascal applications
 to the Qt5 C++ libraries.
 This binding does not cover the whole Qt5 framework, it
 just contains all classes needed to use Qt as a widgetset.
 .
 This package contains files needed to develop
 Qt5 based applications with Pascal.
