## libqtpas 2.6%2B2.0.8%2Bdfsg

=== debian/watch ===
version=3
opts=uversionmangle=s/(RC)/\L$1/;\
s/(\d)-?((rc|pre|dev|beta|alpha|b|a))/$1~$2/;\
s/\-\d//;\
s/(\d)/2.6+$1/;\
s/\-src//,\
dversionmangle=s/\+dfsg// \
https://qa.debian.org/watch/sf.php/lazarus/lazarus-(.+\..+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)) \
debian debian/orig-tar.sh
