## libqtpas 2.6+2.0.8+dfsg

=== debian/changelog ===
libqtpas (2.6+2.0.8+dfsg-2) unstable; urgency=medium

  * Drop symbols file as it doesn't work well for C++ libraries
    (Closes: #964611)

 -- Paul Gevers <elbrus@debian.org>  Sat, 15 Aug 2020 22:17:46 +0200

libqtpas (2.6+2.0.8+dfsg-1) unstable; urgency=medium

  * Import libqtpas sources from Lazarus sources directly using uscan.
    Use new versioning scheme 2.6+wlazarus version>.
    (Closes: Bug#922295, Bug#922296)
  * New upstream version 2.6+2.0.8+dfsg
  * Updated gbp.conf to allow source only upload and automatic dch messages.

 -- Abou Al Montacir <abou.almontacir@sfr.fr>  Sun, 10 May 2020 17:26:14 +0200
