## libqtpas 2.6+2.0.10+dfsg

=== debian/changelog ===
libqtpas (2.6+2.0.10+dfsg-1) experimental; urgency=low

  * New upstream version 2.6+2.0.12+dfsg
  * Updated symbols table.

 -- Abou Al Montacir <abou.almontacir@sfr.fr>  Sat, 19 Jun 2021 22:03:20 +0200
