## libqtpas 2.6+2.2.0+dfsg1

=== debian/changelog ===
libqtpas (2.6+2.2.0+dfsg1-3) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure call qmake. (Closes: #1012737)

  [ Graham Inggs ]
  * Stop building with pkgkde_symbolshelper, no longer needed

 -- Graham Inggs <ginggs@debian.org>  Sat, 25 Jun 2022 12:39:43 +0000

libqtpas (2.6+2.2.0+dfsg1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since buster

  [ Graham Inggs ]
  * Restore changes from 2.6+2.0.8+dfsg-2
    - Drop symbols file as it doesn't work well for C++ libraries
  * Bump Standards-Version to 4.6.1, no changes
  * Set Rules-Requires-Root: no

 -- Graham Inggs <ginggs@debian.org>  Sun, 05 Jun 2022 10:31:36 +0000

libqtpas (2.6+2.2.0+dfsg1-1) unstable; urgency=medium

  * Updated watch file and other scripts for importing new upstream version.
  * New upstream version 2.6+2.2.0+dfsg1
  * Updated symbols table.

 -- Abou Al Montacir <abou.almontacir@sfr.fr>  Sun, 23 Jan 2022 19:25:34 +0100
