=== debian/watch ===
version=4
opts=uversionmangle=s/(RC)/\L$1/;\
s/(\d)-?((rc|pre|dev|beta|alpha|b|a))/$1~$2/;\
s/\-\d//;\
s/(\d)/2.6+$1/;\
s/\-src//,\
dversionmangle=s/\+dfsg\d*$//,\
filenamemangle=s%(?:.*?)?-@ANY_VERSION@-\d*\.tar\.gz%@PACKAGE@-$1.tar.xz%,\
repack,compression=xz,repacksuffix=+dfsg1 \
https://qa.debian.org/watch/sf.php/lazarus/lazarus-(.+\..+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)) \
debian debian/orig-tar.sh
