## libqtpas 2.6.1~beta+rb2

=== debian/changelog ===
libqtpas (2.6.1~beta+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>  Thu, 28 Jan 2021 19:04:26 +0800
