## libqtpas 3.0+dfsg1

=== debian/changelog ===
libqtpas (3.0+dfsg1-1build3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 12 Apr 2024 05:38:09 +0000

libqtpas (3.0+dfsg1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:31:58 +0000

libqtpas (3.0+dfsg1-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:41:17 +0000

libqtpas (3.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.0+dfsg1

 -- Abou Al Montacir <abou.almontacir@sfr.fr>  Thu, 21 Dec 2023 22:42:17 +0100

libqtpas (3.0~rc2+dfsg1-1) experimental; urgency=medium

  * Use same version as upstream sources and Lazarus.
  * New upstream version 3.0~rc2+dfsg1
  * Updated patch files list.

 -- Abou Al Montacir <abou.almontacir@sfr.fr>  Wed, 20 Dec 2023 23:24:48 +0100
