=== debian/control ===
Source: libqtpas
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
Uploaders:
          Abou Al Montacir <abou.almontacir@sfr.fr>,
          Matthias Klumpp <mak@debian.org>
Vcs-Git: https://salsa.debian.org/debian/libqtpas.git
Vcs-Browser: https://salsa.debian.org/debian/libqtpas
Build-Depends: debhelper-compat (= 13),
               fp-units-rtl,
               libqt5webkit5-dev,
               libqt5x11extras5-dev,
               qt5-qmake,
               qtbase5-dev,
               qtchooser,
Homepage: http://users.telenet.be/Jan.Van.hijfte/qtforfpc/fpcqt4.html
Standards-Version: 4.6.1
Rules-Requires-Root: no

Package: libqt5pas1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Qt5 interface bindings for Pascal
 Provides interface for Pascal applications
 to the Qt5 C++ libraries.
 This binding does not cover the whole Qt5 framework, it
 just contains all classes needed to use Qt as a widgetset.

Package: libqt5pas-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libqt5pas1 (= ${binary:Version}),
         ${misc:Depends}
Suggests: fpc
Description: Development files for Qt5Pas
 Provides interface for Pascal applications
 to the Qt5 C++ libraries.
 This binding does not cover the whole Qt5 framework, it
 just contains all classes needed to use Qt as a widgetset.
 .
 This package contains files needed to develop
 Qt5 based applications with Pascal.
