## libqtpas 3.4+dfsg1

=== debian/changelog ===
libqtpas (3.4+dfsg1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.4+dfsg1
  * Standards now 4.7.0 (No changes)
  * Add myself to d/copyright
  * Update Homepage in d/control

 -- PeterB <peter@pblackman.plus.com>  Sun, 29 Sep 2024 10:54:27 +0100
