=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libqtpas
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
+Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders:
           Abou Al Montacir <abou.almontacir@sfr.fr>,
           Matthias Klumpp <mak@debian.org>
@@ -15,8 +14,8 @@
                qt5-qmake,
                qtbase5-dev,
                qtchooser,
-Homepage: http://users.telenet.be/Jan.Van.hijfte/qtforfpc/fpcqt4.html
-Standards-Version: 4.6.1
+Homepage: https://www.lazarus-ide.org/index.php
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: libqt5pas1
