## libqtpas 3.6+dfsg1

=== debian/changelog ===
libqtpas (3.6+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.6+dfsg1
  * Add myself to Uploaders

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 14 Oct 2024 11:07:53 +0100
