=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
-Uploaders:
-          Abou Al Montacir <abou.almontacir@sfr.fr>,
-          Matthias Klumpp <mak@debian.org>
+Uploaders: Abou Al Montacir <abou.almontacir@sfr.fr>,
+           Matthias Klumpp <mak@debian.org>,
+           Peter Blackman <peter@pblackman.plus.com>
 Vcs-Git: https://salsa.debian.org/debian/libqtpas.git
 Vcs-Browser: https://salsa.debian.org/debian/libqtpas
 Build-Depends: debhelper-compat (= 13),
