## libqtpas 3.8+dfsg1

=== debian/changelog ===
libqtpas (3.8+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Update copyright date

  [ Bastian Germann ]
  * Remove ibqt5webkit5-dev from build dependencies. (Closes: #1093808)

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 23 Jan 2025 10:05:41 +0000
