=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Vcs-Browser: https://salsa.debian.org/debian/libqtpas
 Build-Depends: debhelper-compat (= 13),
                fp-units-rtl,
-               libqt5webkit5-dev,
                libqt5x11extras5-dev,
                qt5-qmake,
                qtbase5-dev,
