## libqtpas 4.0~rc3+dfsg1

=== debian/changelog ===
libqtpas (4.0~rc3+dfsg1-1) unstable; urgency=medium

  * New upstream version 4.0~rc3+dfsg1
  * Standards now 4.7.2  (No changes)
  * Refresh patches

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 16 Apr 2025 13:08:19 +0100
