=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                qtbase5-dev,
                qtchooser,
 Homepage: https://www.lazarus-ide.org/index.php
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: libqt5pas1
