## libqtpas 4.4%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
                qtchooser,
 Homepage: https://www.lazarus-ide.org/index.php
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 
 Package: libqt5pas1
 Architecture: any
