## libqtpas 4.4+dfsg

=== debian/changelog ===
libqtpas (4.4+dfsg-1) unstable; urgency=medium

  * New upstream version 4.4+dfsg
  * Remove Rules-Require-Root from d/control
  * Update watch to Version 5: using git
  * Lintian override on watch Version: 5 warnings

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 15 Dec 2025 19:03:59 +0000
