=== debian/watch ===
Version: 5

Source: https://gitlab.com/freepascal.org/lazarus/lazarus/
Mode: git
#
# *** Upstream version number separator uses underscores ***
Matching-Pattern: refs/tags/lazarus_(\d[_\da-zA-Z]*)
Uversion-Mangle: s/_/\./g; s/RC/~rc/; s/pre/~pre/;
#
Update-Script: debian/orig-tar.sh
Repacksuffix: +dfsg
Dversion-Mangle: auto
