## libqtpas 4.6+dfsg

=== debian/changelog ===
libqtpas (4.6+dfsg-1) unstable; urgency=medium

  * New upstream version 4.6+dfsg
  * Update Standards to 4.7.3 (Remove Priority:)
  * Update copyright
  * Remove unused lintian override
  * Add dependency on libx11-dev (Closes: #1129081)

 -- Peter Blackman <peterb@debian.org>  Fri, 27 Feb 2026 11:31:23 +0000
