=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libqtpas
 Section: libs
-Priority: optional
 Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Abou Al Montacir <abou.almontacir@sfr.fr>,
            Matthias Klumpp <mak@debian.org>,
-           Peter Blackman <peter@pblackman.plus.com>
+           Peter Blackman <peterb@debian.org>
 Vcs-Git: https://salsa.debian.org/debian/libqtpas.git
 Vcs-Browser: https://salsa.debian.org/debian/libqtpas
 Build-Depends: debhelper-compat (= 13),
@@ -14,7 +13,7 @@
                qtbase5-dev,
                qtchooser,
 Homepage: https://www.lazarus-ide.org/index.php
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 
 Package: libqt5pas1
 Architecture: any
@@ -33,6 +32,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libqt5pas1 (= ${binary:Version}),
+         libx11-dev,
          ${misc:Depends}
 Suggests: fpc
 Description: Development files for Qt5Pas
